#u32898
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/watercolor%20blot%20vector%20background%20(3)%20bis.png") repeat-x center bottom;
}

#u32934-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #D8B024;
	text-align: center;
	font-size: 15px;
	line-height: 0px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u32934-2
{
	padding-top: 18px;
}

#u32933-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #D8B024;
	text-align: center;
	font-size: 15px;
	line-height: 0px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u32933-2
{
	padding-top: 18px;
}

#u32932-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #D8B024;
	text-align: center;
	font-size: 15px;
	line-height: 0px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u32932-2
{
	padding-top: 18px;
}

#u32931-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #D8B024;
	text-align: center;
	font-size: 15px;
	line-height: 0px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u32931-2
{
	padding-top: 18px;
}

#u32930-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #D8B024;
	text-align: center;
	font-size: 15px;
	line-height: 0px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u32934-4:hover,#u32933-4:hover,#u32932-4:hover,#u32931-4:hover,#u32930-4:hover
{
	border-color: #A98A18;
}

#u32934-4:hover p,#u32933-4:hover p,#u32932-4:hover p,#u32931-4:hover p,#u32930-4:hover p
{
	color: #A98A18;
	visibility: inherit;
}

#u32930-2
{
	padding-top: 18px;
}

#u32899
{
	-pie-box-shadow: 0px 7px 5px #666666;
	box-shadow: 0px 7px 5px rgba(0,0,0,0.6);
	border-style: none;
	border-color: transparent;
	background-color: #D8B024;
}

#u32899::before
{
	box-shadow: none;
}

#u34110-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 27px;
	line-height: 32px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u34112
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 3px;
	position: relative;
}

#u34113-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D8B024;
	text-align: center;
	font-size: 19px;
	line-height: 23px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u34111-8
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 19px;
	line-height: 23px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u34111-3
{
	font-size: 15px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u34111-2,#u34111-4
{
	font-size: 15px;
	line-height: 18px;
}

#u34111,#u34111-5
{
	line-height: 23px;
}

#u32914
{
	vertical-align: top;
	position: relative;
	background: url("../images/u32914.png") no-repeat 5px 5px;
}

#u32914:hover
{
	background: url("../images/u32914-r.png") no-repeat 0px 0px;
}

#u32920
{
	vertical-align: top;
	position: relative;
	background: url("../images/u32920.png") no-repeat 5px 5px;
}

#u32920:hover
{
	background: url("../images/u32920-r.png") no-repeat 0px 0px;
}

#u32922
{
	vertical-align: top;
	position: relative;
	background: url("../images/u32922.png") no-repeat 5px 5px;
}

#u32922:hover
{
	background: url("../images/u32922-r.png") no-repeat 0px 0px;
}

#u32924
{
	vertical-align: top;
	position: relative;
	background: url("../images/u32924.png") no-repeat 5px 5px;
}

#u32924:hover
{
	background: url("../images/u32924-r.png") no-repeat 0px 0px;
}

#u32926
{
	vertical-align: top;
	position: relative;
	background: url("../images/u32926.png") no-repeat 5px 5px;
}

#u32926:hover
{
	background: url("../images/u32926-r.png") no-repeat 0px 0px;
}

#u32900,#u42965
{
	border-style: none;
	border-color: transparent;
	background-color: #D8B024;
}

#u32898_align_to_page,#u32899_align_to_page,#u42965_align_to_page
{
	position: relative;
}

#u42966-10,#u42971-4
{
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u42971-4:hover p,#u42971-4:hover span
{
	color: #EBF1F4;
	visibility: inherit;
}

#u42970
{
	-pie-box-shadow: none;
	box-shadow: 1px 0px 1px rgba(255,255,255,0.1);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u42967-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u60932
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 7px;
	position: relative;
}

#u60929-4
{
	background-color: transparent;
	color: #E67E22;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u42985
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 15px;
}

#u60928,#u40670
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u40671
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 12px;
	position: relative;
}

#u40673
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 18px;
	position: relative;
	background: #FFFFFF url("../images/bandera%20esp-ieu40662-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/bandera%20esp.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u40676-4
{
	background-color: transparent;
	text-align: left;
	line-height: 15px;
	font-size: 15px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u40672-4
{
	background-color: transparent;
	text-align: right;
	line-height: 15px;
	font-size: 15px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u40675
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 18px;
	position: relative;
	background: #FFFFFF url("../images/bandera%20uk-ieu40661-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/bandera%20uk.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u40674
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 18px;
	position: relative;
	background: #FFFFFF url("../images/icono%20traducci%c3%b3n%202.png") no-repeat center center;
	background-size: cover;
}

#u42985-4,#u42986-4
{
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	position: relative;
}

#u34111-6,#u42985-2,#u42986-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u42986
{
	font-size: 13px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 13px;
}

#u42968-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
}

#u32936,#u49090,#u60930,#u42972
{
	background-color: transparent;
	position: relative;
}

#u42974
{
	vertical-align: top;
	position: relative;
	background: url("../images/u42974.png") no-repeat 5px 5px;
}

#u42974:hover
{
	background: url("../images/u42974-r.png") no-repeat 0px 0px;
}

#u42976
{
	vertical-align: top;
	position: relative;
	background: url("../images/u42976.png") no-repeat 5px 5px;
}

#u42976:hover
{
	background: url("../images/u42976-r.png") no-repeat 0px 0px;
}

#u42978
{
	vertical-align: top;
	position: relative;
	background: url("../images/u42978.png") no-repeat 5px 5px;
}

#u42978:hover
{
	background: url("../images/u42978-r.png") no-repeat 0px 0px;
}

#u42980
{
	vertical-align: top;
	position: relative;
	background: url("../images/u42980.png") no-repeat 5px 5px;
}

#u42980:hover
{
	background: url("../images/u42980-r.png") no-repeat 0px 0px;
}

#u42982
{
	vertical-align: top;
	position: relative;
	background: url("../images/u42982.png") no-repeat 5px 5px;
}

#u42982:hover
{
	background: url("../images/u42982-r.png") no-repeat 0px 0px;
}

#u32935,#u42984
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

